.panel-grid {
  zoom: 1;
}
.panel-grid:before {
  content: '';
  display: block;
}
.panel-grid:after {
  content: '';
  display: table;
  clear: both;
}
.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
}
.panel-grid-cell .so-panel {
  zoom: 1;
}
.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}
.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}
.panel-grid-cell .widget-title {
  margin-top: 0;
}
.panel-row-style {
  zoom: 1;
}
.panel-row-style:before {
  content: '';
  display: block;
}
.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}

/*
     FILE ARCHIVED ON 07:23:29 Apr 06, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:49:14 Nov 10, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/